[Launch]
ProgramExecutable=Warzone 2100\warzone2100_portable.exe
WorkingDirectory=%PAL:AppDir%\Warzone 2100
CommandLineArguments=--configdir="%PAL:DataDir%\settings"
DirectoryMoveOK=yes
SupportsUNC=yes
CleanTemp=false
WaitForProgram=false